Loading...
Searching...
No Matches
bytebuf.cc File Reference
`#include "bytebuf.h"`

Go to the source code of this file.

## Functions

char * | allocate_space (size_t n)
void | free_space (size_t n, char *p)

## Function Documentation

## allocate_space()

char * allocate_space | ( | size_t | n | ) |

Definition at line 3 of file bytebuf.cc.

{
return new char[n];
}

## free_space()

void free_space | ( | size_t | n,
|  | char * | p )

Definition at line 7 of file bytebuf.cc.

{
delete [] p;
}
p
int p
Definition cfModGcd.cc:4086